<!DOCTYPE html>
<html>
    <head>
        <title>
            Creación de Páginas Web - Nivel 2
        </title>
        <link rel="stylesheet" type="text/css" href="css/index_style.css"/>
        <link  rel="stylesheet" href="https://fonts.googleapis.com/css?family=Karla:400,400i,700,700i&ampdisplay=swap">
    </head>
    <body>
        <div id="whole">
            <div id="upper">
                <h1>
                    CREACIÓN DE PÁGINAS WEB NIVEL 2
                </h1>
            </div>
            <div id="middle">
                <div id="lateral">
                    <center>
                        <h5>
                            ENLACES DE INTERÉS
                        </h5>
                    <ul>
                        <li>
                            <a href="https://www.bucaramanga.gov.co/Inicio/" target="_blank">
                                <img src="images/alcaldia-logo.png" width="90" height="60" title="Enlace alcaldía" alt="alcaldía">
                            </a>
                        </li>
                        <li>
                            <a href="https://www.bucaramanga.gov.co/programas-sociales/puntos-vive-digital-bucaramanga/" target="_blank">
                                <img src="images/bvd-logo.png" width="90" height="60" title="Enlace PVDs" alt="PVDs">
                            </a>
                        </li>
                        <li>
                            <a href="http://www.sena.edu.co/es-co/Paginas/default.aspx" target="_blank">
                                <img src="images/sena-logo.png" width="90" height="60" title="Enlace sena" alt="sena">
                            </a>
                        </li>
                        <li>
                            <a href="http://www.uis.edu.co/webUIS/es/index.jsp" target="_blank">
                                <img src="images/uis-logo.png" width="90" height="60" title="Enlace UIS" alt="UIS">
                            </a>
                        </li>
                        <li>
                            <a href="http://bivl2ab.uis.edu.co" target="_blank">
                                <img src="images/bivlab-logo.png" width="90" height="60" title="Enlace Bivlab" alt="Bivlab">
                            </a>
                        </li>

                    </ul>
                    </center>
                </div>
                <div id="main">
                    <h3>
                        BIENVENIDOS AL CURSO DE CREACIÓN DE PÁGINAS WEB NIVEL 2
                    </h3>
                        Este curso se crea gracias a la alianza entre la <b>Universidad Industrial de Santander</b> y 
                        la <b>Alcaldia de Bucaramanga</b>, cuyo objetivo es aumentar el número de personas que se atienden
                        en los <b>Puntos Vive Digital</b> ubicados en el Colegio Tecnológico y el Colegio Santander. Se busca
                        además aumentar la oferta de cursos, impartiendo gracias al programa cursos como en el que usted está inscrito
                        y se dispone a recibir en este momento.
                        
                    <p>
                        En los siguientes enlaces se encuentran las distintas sesiones en las que se divide este curso:
                        <ul>
                            <li>
                                <a href="sesion_1.html">Sesión 1: REPASO DE HTML E INTRODUCCIÓN A JAVASCRIPT</a>
                            </li>
                            <li>
                                <a href="sesion_2.html">Sesión 2: VARIABLES, ARRAYS Y ESTRUCTURAS DE CONTROL</a>
                            </li>
                            <li>
                                <a href="sesion_3.html">Sesión 3: FUNCIONES</a>
                            </li>
                            <li>
                                <a href="sesion_4.html">Sesión 4: OBJETOS Y CLASES</a>
                            </li>
                            <li>
                                <a href="sesion_5.html">Sesión 5: DOM</a>
                            </li>
                        </ul>
                </div>
            </div>
            <div id="footer">
                Página creada por Víctor Alfonso Mantilla Villamizar. 2019<br>Correo electrónico: vmantillav@gmail.com
            </div>
        </div>
    </body>
</html>
